Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: xCode does not work with iOS 11.3

I upgraded my iPhone to 11.3, now the iPhone no longer works with xCode. When trying to run my program in xCode on the iPhone I get the following message in xCode:


This iPhone 6s is running iOS 11.3 (15E216), which may not be supported by this version of Xcode.


I have upgraded to the latest version of the operating system (High Sierra) and have updated xCode to the latest, however I still get the error.


Can anyone help?

MacBook Pro with Retina display, macOS High Sierra (10.13.4)

Posted on

Reply

Page content loaded

There are no replies.
User profile for user: semafu

Question: xCode does not work with iOS 11.3